GCLOUD_APP_REGIONS(1)

NAME

gcloud app regions - view regional availability of App Engine runtime environments

SYNOPSIS

gcloud app regions COMMAND [GCLOUD_WIDE_FLAG ...]

DESCRIPTION
This command can be used to view availability of App Engine standard and flexible runtime environments in all geographic regions.

GCLOUD WIDE FLAGS
These flags are available to all commands: --account, --configuration, --flatten, --format, --help, --log-http, --project, --quiet, --trace-token, --user-output-enabled, --verbosity. Run $ gcloud help for details.

COMMANDS
COMMAND is one of the following:

    list
        List the availability of flex and standard environments for each region.

EXAMPLES
To view regional availability of App Engine runtime environments, run:
    $ gcloud app regions list